body{margin:0;font-size:12pt;font-family:arial;
	background: url("../images/bg.jpg") no-repeat center top rgb(218, 216, 215)
}
@media (max-width: 982px) {
	body {background:white}
}

/* DAD8D7 */
h1,h2 {text-align:center;line-height:1.1em}
h1 {font-size:16pt;margin-bottom:30px}
h2 {font-size:14pt}
h3 {margin: 10px 0 0 0;font-size:13pt}
h4 {margin: 0}
a img {border:0;text-decoration:none}
strong.zh {font-weight:normal}
a {color:#2200CC}
.pointer {cursor:pointer}

.black {color:black}
.gray {color:gray}

#container {max-width:982px;margin:0 auto;position:relative;background:white}


/* ВВЕРХ */
#top {line-height: 0;}

#top_top {display: flex;justify-content: center;align-items: center;line-height: 1.3em;}

#logo {}
#logo img {vertical-align: middle;}

#top_navigation {font-size:11pt;font-size:12pt;color:#ADC2D6;flex-grow: 2;text-align: center;}
#top_navigation a {text-decoration:none;color:black;font-weight:bold;white-space: nowrap;}
#top_navigation a:hover {text-decoration:underline}

#top_sites {font-size:10pt;line-height:1.3em;flex-grow: 0;}
#top_sites img {vertical-align:middle}
#top_sites a {text-decoration:none;color:black;white-space: nowrap;}

.nav_block_top {color:white;font-size:10pt;font-weight:bold;text-align:center;border:0}
.nav_block_top a {color:white;}

@media (max-width: 600px) {
	#top_sites {display: none;}
	#logo img {width:100%;}
}
@media (max-width: 450px) {
	#logo {display: none;}
}

#top_image {width:100%;}

/* */

/* ПОИСК */
#searchfield {font-size:12pt;font-family:arial}
#searchbutton {font-size:11pt;font-family:arial;}
#cse-search-box {padding:5px 0 0 200px;margin:0}
/* */

/* mainbox */
#mainbox {display:flex;padding: 5px 4px 3px 4px;line-height:1.4em;}

#main {width:100%;overflow:hidden;}
#small_images a {text-decoration:none}
#small_images a:hover {color:maroon}

table {border-spacing:0;border-collapse:collapse;}
table td {border:1px solid gray;padding:3px}
.node_table td {border:0}


@media (max-width: 810px) {
	#news img {width:100%;}
}
@media (max-width: 700px) {
	#news {display: none;}
}
/* mainbox end */

.responsive_control a#tags_toggle.toggled {background: #dd4b39;}
/* RESPONISVE end */


/* КАРТИНКИ НА ГЛАВНОЙ */
#news {font-size:9pt;padding:0px;line-height:1.3em;margin-left:3px;}
#news_head {color:#aa0001;font-weight:bold;font-size:8pt}
.index_news_date {font-size: 90%;color: gray;}
.index_news_head a {font-weight:bold;text-decoration:none;}
.index_news_head a:hover {text-decoration:underline;}
/* */

table.noborder>tbody>tr>td {border:0}
img.right{float:right;margin:0 10px 0 10px}
img.left{float:left;margin:0 10px 0 0}
.imgborder {border:1px solid gray;padding:3px}


/* НАВИГАЦИЯ СЛЕВА */
#left {padding-right:10px;}
.nav_block_midle {border:0;font-size:11pt;border-left:1px solid #007073;line-height:1.4em;}
.left_menu_one {border-bottom:1px solid #007073;padding:5px 0;}
.left_menu_one_last {padding-top:5px}
.nav_block_midle a {display:block;text-decoration:none;color:black}
.nav_block_midle a:hover {background:#cccccc}
.left_nav_table {width:190px;border-collapse:separate;border-right:1px solid #007073}
@media (max-width: 600px) {
#mainbox {display: block;}
#left {padding-right:0;}
.left_nav_table {width: 100%;border:0;}
.res_hide {display: none;}
.nav_block_midle {border: 0;}
.nav_block_midle div {display: inline;}
.nav_block_midle a {display: inline-block;background: #3a747c;color: white;white-space: nowrap;padding:3px 5px;margin:1px 0;}
.nav_block_midle a:hover {background: #326369;}
.nav_block_midle a span {display: none;}
.left_menu_one {border: 0;}
}
/* */

/* MAIN INDEX */
#index_main_links {display: flex;flex-wrap:wrap;flex-shrink: 1;justify-content: space-around;width:100%;}
#index_main_links div {display: inline-block;width:33%;max-width:190px;min-width:140px;}
#index_main_links div a {display: block;text-decoration: none;line-height: 1.2em;padding:5px 3px;}
#index_main_links div a:hover {background: #e4e4e4;}
#index_main_links div img {display: block;}

.author {font-style:italic;text-align:right}
.under_pic {font-style:italic;text-align:center;font-size:11pt}

@media (max-width: 700px) {
	#index_main_links div img {margin:auto;}
}

/* */

/* CAT */
#cat {}
#height {height:30px}
.center {text-align:center}
/* */

/* INQUIRIES */
#text {width:400px;height:180px;padding:3px}
.formtext {font-size:13pt;font-family:arial;border:1px solid gray;background:#ffffe9;overflow:auto;padding:1px}
.comment {width:600px;padding-bottom:15px}
.name {font-size:12pt;}
.date {float:right;font-size:11pt;color:gray}
.button {font-family:arial;}
.comment_head {background:#ecedfd;padding:3px}
.com_body {padding:5px;font-size:12pt;color:black}
.answer {padding:0 5px 5px 30px;color:#a92f2f}


.hover_div:hover {background:#f8f8f8}

ol, ul {margin:3px 0}


/* goods_table IN NODES */
@media (max-width: 800px) {
	table.goods_table, table.goods_table tbody {display: block;}
	table.goods_table tr {display: inline-flex;flex-wrap: wrap;width:100%;}
	table.goods_table td {display: block;width:25%;max-width:180px;min-width:140px;flex: 1 1 auto;}
}

#node_text img {max-width:100%;}